﻿html {
	background: #c0c0c0;
	font-size: 100%;
	}
body {
	background: #fff;
	font-size: 62.5%;
	}
body, input, select, textarea, td, th {
	color: #6f6863;
	font-family: "Segoe UI", Tahoma, Geneva, Verdana;
	}
body, form, fieldset, input, select, textarea {
	margin: 0;
	padding: 0;
	} 
a {
	color: #003366;
	outline: none;
	text-decoration: underline;
	}
a:hover {
	text-decoration: none;
	}
img, fieldset, table {
	border: 0 none;
	}
img {
	vertical-align: top;
	}
input, select, textarea {
	font-size: 1em;
	}
p {
	margin: 0;
	padding: 0 0 1em 0;
	font-size: 14px;
}
table {
	border-collapse: collapse;
	}
textarea {
	overflow: auto;
	}
td, th {
	padding: 0;
	vertical-align: top;
	color: #000000;
}
ul {
	margin: 0;
	padding: 0 0 0 16px;
	list-style-type: square;
}



#header {
	background: url("../images/header-bg.gif") repeat-x left top;
	}


#wrap {
	padding: 20px 0 36px 0;
	}


#sidebar {
	background:#a2adbf;
	float:left;
	margin:0 -218px 0 0;
	position:relative;
	width:218px;
	}
#sidebar ul {
	margin:0 12px;
	overflow:hidden;
	padding:0;
	}
#sidebar li {
	border-top:1px solid #cac9c8;
	list-style:none;
	margin:-1px 0 0 0;
	padding:18px 0 19px 8px;
	}
#sidebar li a {
	font-size: 10px;
	font: 13px Tahoma;
	color: #fff;
	text-decoration: none;
}

#sidebar li a:hover {
	text-decoration: none;
	color: #003366;
}

#content {
	float:left;
	width:100%;
	}
#content h2 {
	color: #1e1b17;
	font-size: x-large;
	font-style: normal;
	margin: 0 0 24px 0;
	font-weight: lighter;
}
#content h3 {
	color:#1e1b17;
	font-size:21px;
	font-weight:normal;
	margin:0 0 24px 0;
	}
#content .indent {
	padding: 0 0 0 248px;
	}


#footer {
	background:#a2adbf;
	border-top:5px solid #686766;
	color:#717171;
	}
#footer a {
	color:#717171;
	text-decoration:none;
	}
#footer a:hover {
	text-decoration:underline;
	}
#footer span {
	color:#efefef;
	float:right;
	text-transform:uppercase;
	}
#footer span a {
	margin: 0 8px;
	color: #000000;
}
#footer span img {
	margin:2px 0 0 0;
	}

#footer .main {
	padding: 14px 0;
	color: #000000;
}



.clear {
	overflow: hidden;
	width: 100%;
	color: #000000;
	font-size: 14px;
}


.f-left {
	float:left;
	}
.f-right {
	float:right;
	}

img.f-left {
	margin:0 14px 0 0;
	}



.hr {
	background:#eae9e7;
	height:3px;
	margin:1.8em 0;
	overflow:hidden;
	}


.link a {
	background:url("../images/link-center.gif") repeat-x left top;
	color:#fff;
	float: left;
	font-size:18px;
	font-style:italic;
	text-decoration:none;
	}
.link span {
	background: url("../images/link-left.gif") no-repeat left top;
	float:left;
	}
.link span span {
	background: url("../images/link-right.gif") no-repeat right top;
	line-height: 33px;
	padding: 0 12px;
	cursor: pointer;
}


.main {
	font-size: 1.2em;
	margin: 0 auto;
	width: 956px;
	}


.menu {
	float: right;
	}
.menu li {
	float: left;
	list-style: none;
	margin:0 0 0 1px;
	}
.menu li a {
	background:#003366 url("../images/menu-corner-left.bmp") no-repeat left top;
	color:#FFFFFF;
	float: left;
	font-size:15px;
	text-decoration:none;
	text-transform:uppercase;
	}
.menu li a span {
	background: url("../images/menu-corner-right.bmp") no-repeat right top;
	float: left;
	line-height: 42px;
	padding: 0 16px;
	cursor: pointer;
}

.menu .active a {
	background: #fff url("../images/menu-corner-left-active.bmp") no-repeat left top;
	color: #3b362e;
	cursor: pointer;
}
.menu .active span {
	background: url("../images/menu-corner-right-active.bmp") no-repeat right top;
	cursor: pointer;
}


.name {
	float: left;
	margin: 10px 0 0 0;
	}


.search {
	height:52px;
	padding:28px 0 0 0;
	}
.search div {
	/* background: url(../images/search-bg.gif) no-repeat left 3px; */
	float:right;
	text-align:right;
	width:216px;
	}
.search input {
	vertical-align:top;
	}

.search .inp {
	background:none;
	border:0 none;
	margin:3px 10px 0 0;
	padding:3px 0;
	width:172px;
	}

  
input.btn {   
color:#050;   
font: bold 72% 'trebuchet ms',helvetica,sans-serif;   
}  

}
.searchalign {
	text-align: right;
}


.slogan {
	background:url("../images/webbanner_Main.jpg") no-repeat left top;
	color:#fff;
	font-size:18px;
	height:251px;
	margin:16px 0 0 0;
	}
	
.slogan span {
	line-height:36px;
	padding:0 0 0 98px;
	}
.slogan span strong {
	vertical-align:top;
	}
.slogan strong {
	font-size:45px;
	line-height:0px;
	}

.slogan .indent {
	padding:74px 0 0 42px;
	}


.aboutslogan {
	background:url("http://esd.ny.gov/images/webbanner_Main.jpg") no-repeat left top;
	color:#fff;
	font-size:18px;
	height:251px;
	margin:16px 0 0 0;
	}
	
.businessslogan {
	background:url("../images/banner/webbanner_Bus_Programs.jpg") no-repeat left top;
	color:#fff;
	font-size:18px;
	height:251px;
	margin:16px 0 0 0;
	}

.corporateslogan {
	background:url("../images/banner/webbanner_Corporate_Info.jpg") no-repeat left top;
	color:#fff;
	font-size:18px;
	height:251px;
	margin:16px 0 0 0;
	}

.dataslogan {
	background:url("../images/banner/webbanner_Data.jpg") no-repeat left top;
	color:#fff;
	font-size:18px;
	height:251px;
	margin:16px 0 0 0;
	}


.newsslogan {
	background:url("../images/banner/webbanner_News_Room.jpg") no-repeat left top;
	color:#fff;
	font-size:18px;
	height:251px;
	margin:16px 0 0 0;
	}
	
.publicmeetingsslogan {
	background:url("../images/banner/webbanner_Pub_Meetings.jpg") no-repeat left top;
	color:#fff;
	font-size:18px;
	height:251px;
	margin:16px 0 0 0;
	}
	
.internationalslogan {
	background:url("../images/banner/webbanner_International_Business.jpg") no-repeat left top;
	color:#fff;
	font-size:18px;
	height:251px;
	margin:16px 0 0 0;
	}
	
.bwsslogan {
	background:url("../images/banner/webbanner_Bev_Biz.jpg") no-repeat left top;
	color:#fff;
	font-size:18px;
	height:251px;
	margin:16px 0 0 0;
	}

	
.slogan span {
	line-height:36px;
	padding:0 0 0 98px;
	}
.slogan span strong {
	vertical-align:top;
	}
.slogan strong {
	font-size:45px;
	line-height:0px;
	}

.slogan .indent {
	padding:74px 0 0 42px;
	}





.two-col .col-1 {
	float:left;
	width:334px;
	}
334px;
	}
.two-col .col-2 {
	float:right;
	width:334px;
	}

.xslogan {
	background:url("../images/xMain_Banner.jpg") no-repeat left top;
	color:#fff;
	font-size:18px;
	height:251px;
	margin:16px 0 0 0;
	}
.xslogan span {
	line-height:36px;
	padding:0 0 0 98px;
	}
.xslogan span strong {
	vertical-align:top;
	}
.xslogan strong {
	font-size:45px;
	line-height:0px;
	}

.xslogan .indent {
	padding:74px 0 0 42px;
	}


.two-col .col-1 {
	float:left;
	width:334px;
	}
334px;
	}
.two-col .col-2 {
	float:right;
	width:334px;
	}

